{
  "id": 4977402,
  "name": "Walter Szymczak, Individually and as Executor of Estate of Stanley Szymczak, and Theodore Szymczak, Appellees, v. Jean Jawor, Formerly Jean Szymczak, Appellant",
  "name_abbreviation": "Szymczak v. Jawor",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,537",
  "first_page": "340",
  "last_page": "340",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 340"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 366,
    "ocr_confidence": 0.493,
    "sha256": "97fff4fda3b196a028bf4052e5d7f5f0335604583069a64ebd02a08d2adbed4b",
    "simhash": "1:675786975e80d559",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter Szymczak, Individually and as Executor of Estate of Stanley Szymczak, and Theodore Szymczak, Appellees, v. Jean Jawor, Formerly Jean Szymczak, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Clyde L. Todd and Joseph Steller, for appellant;",
      "C. S. Prasz and E. C. P. Meier, for appellees."
    ],
    "corrections": "",
    "head_matter": "Walter Szymczak, Individually and as Executor of Estate of Stanley Szymczak, and Theodore Szymczak, Appellees, v. Jean Jawor, Formerly Jean Szymczak, Appellant.\nGen. No. 42,537.\nopinion filed September 27, 1943.\nClyde L. Todd and Joseph Steller, for appellant;\nC. S. Prasz and E. C. P. Meier, for appellees."
  },
  "file_name": "0340-02",
  "first_page_order": 378,
  "last_page_order": 378
}
